import request from '@/utils/request'

// 项目文档列表
export function apiProjectdocumentLists(params: any) {
    return request.get({ url: '/project.project_document/lists', params })
}

// 添加项目文档
export function apiProjectdocumentAdd(params: any) {
    return request.post({ url: '/project.project_document/add', params })
}

// 编辑项目文档
export function apiProjectdocumentEdit(params: any) {
    return request.post({ url: '/project.project_document/edit', params })
}

// 删除项目文档
export function apiProjectdocumentDelete(params: any) {
    return request.post({ url: '/project.project_document/delete', params })
}

// 项目文档详情
export function apiProjectdocumentDetail(params: any) {
    return request.get({ url: '/project.project_document/detail', params })
}